Version: sci-mathematics/drgeo 1.1.0-r1:0

Depends On: dev-libs/libxml2:2 dev-scheme/guile:=[deprecated] gnome-base/libglade:2.0 x11-libs/gtk+:2 virtual/pkgconfig

USE Flags:nls

1.1.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus